Name: qmail-qfilelog
Summary: Config files for qmail to use qfilelog for logging
Version: 1.0
Release: 2
Copyright: None
Group: Applications/Mail
Source0: logger-qfilelog
BuildRoot: /tmp/qmail-qfilelog
Packager: Bruce Guenter <bruce.guenter@qcc.sk.ca>
Requires: qmail >= 1.03+patches-10
Requires: qlogtools

%description
The necessary configuration files to support logging via qfilelog for qmail.

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/qmail/control
mkdir -p $RPM_BUILD_ROOT/var/log
touch $RPM_BUILD_ROOT/var/log/{pop3d,qmail,qmqpd,qmtpd,smtpd}
install -m 644 $RPM_SOURCE_DIR/logger-qfilelog \
	$RPM_BUILD_ROOT/etc/qmail/control/logger

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,qmaillog,qmail)
/etc/qmail/control/*
%verify(mode,user,group) /var/log/*

%changelog

* Mon Dec 6 1999 Bruce Guenter <bruceg@em.ca>

- Own log files with special user qmaillog instead of qmaill, since
  qmail now execs the log program as that user.
